/* =========================================================
	General layers
============================================================ */
/******** Base ********/
html {height: 100%;}

body {
	height: 100%;
	color: #3b3b3b;
	font-family: 'Raleway', sans-serif;
} 

input, textarea, select, button {
	outline:none !important; 
	/* Quita el efecto de borde azul en chrome */
}

main {
	display: inline-block;
}

header, main, footer { 
	width: 100%;
	height: auto;
	margin: 0 auto;
}

section {
    width: 100%;
	display: inline-block;
}

html.fancybox-lock {
    overflow: visible !important;
	/* Evita que la ventana de fancybox se vaya arriba */
}

.iframe-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.iframe-container iframe, .iframe-container object, .iframe-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/******** Botón claro ********/
.btn-signup {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  border: 5px solid #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
   position: relative;
  top: 35%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn-signup span{
	font-size: 30px;
	font-weight: 700;
}

.btn-signup:focus,
.btn-signup.focus,
.btn-signup:hover,
.btn-signup:active,
.btn-signup.active,
.open > .dropdown-toggle.btn-default{
  color: #fff;
  background-color: #3b3b3b;
  border-color: #00abf0;
}

/******** Botón oscuro ********/
.btn-dark {
  color: #3b3b3b;
  background-color: transparent;
  border-color: transparent;
  border: 2px solid #3b3b3b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.btn-dark:focus,
.btn-dark.focus,
.btn-dark:hover,
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark{
  color: #fff;
  background-color: #3b3b3b;
  border-color: #3b3b3b;
}

/******** Botón gris ********/
.btn-dark {
  color: #cdcdcd;
  background-color: transparent;
  border-color: transparent;
  border: 2px solid #cdcdcd;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.btn-dark:focus,
.btn-dark.focus,
.btn-dark:hover,
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark{
  color: #fff;
  background-color: #00abef;
  border-color: #00abef;
}

/******** Mouse scroll ********/
.arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
}

.arrowcontent {
  position: relative;
  width: 24px;
  height: 24px;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

.textarrow {
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
  margin-top: 50px;
}

/******** Titles ********/
.tit-general {
    margin: 0 auto;
	text-align: center;
	display: table;
    margin: 0 auto;
}

h3 {
	color: #3b3b3b;
	text-transform: uppercase;
	margin: 0 auto;
	margin-bottom: 5px;
	font-weight: 700;
	display: table;
	text-align: center;
}



h4 {
	font-size: 22px;
	color: #3b3b3b;
	text-transform: none;
	margin: 0 auto;
	margin-bottom: 10px;
	font-weight: 700;
}

/******** SubTitles ********/
.subtitle {
	font-style: italic;
	padding: 0 5px 0 5px;
    text-align: center;
	color: #969696;
	margin-bottom: 30px;
}

/******** Go to top ********/
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
	padding: 5px 5px 5px 5px;
	
}

/******** Iconos ********/
.glyphicon {
	color: #00abf0;
}


/******** Checkbox ********/
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
	margin: 0;
	padding: 0;
}

.radio label, .checkbox label {
	padding: 0;
	font-weight: 700;
}

.radio label, .checkbox label span{
	font-size: 13px !important;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}


/******** Error forms ********/
form .error > input[type="text"],
form .error > input[type="password"],
form .error > textarea{
	border: 2px solid #fb0909;
}


/******** Closures ********/
main:after,
section:after, 
#home:after,
#gallery:after,
footer:after,
.photo-date:after
{
    display: block;
    content: "";
    height: 0px;
    padding: 0px;
    margin: 0px;
    clear: both;
}/* Hace funciones de cierre */

/* =========================================================
	Top
============================================================ */
.top {
	width: 100%;
	font-size: 12px !important;
	text-transform: none;
	height: 35px !important;
	padding-top: 6px;
	color: #ccc;
	background-color: #3b3b3b;
	position: absolute;
	z-index: 9999;
}

.top span{
	margin-right: 5px;
	font-size: 15px;
	color: #003a62;
}

.top select{
	font-size: 15px;
	color: #8799ca;
	min-width: 50px;
	border: none;
	background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50%;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}

.top select:hover{
	cursor: pointer;
}

.top .txt-language{
	color: #8799ca;
	font-size: 15px;
	padding: 1px 5px 0px 0px;
	float: right;
	text-transform: uppercase;
}

.top .select-language{
	color: #3b3b3b;
	font-size: 15px;
	float: right;
	text-transform: uppercase;
}

.top .select-language button{
	border: none;
}

/* =========================================================
	Social
============================================================ */	
.socialcircle,
.socialcircle-foot{
	display:block;
	border-radius:25px;
	color:#00abf0;
	text-align:center;
	text-decoration:none;
	background:#fff;
	border: 1px solid #ccc;
}

.socialcircle:hover,
.socialcircle-foot:hover{
	color:#3b3b3b;
	text-decoration:none;
	background:#fff;
}

.socialcircle{
	width:25px;
	height:25px;
	line-height:25px;
}

.socialcircle-foot{
	width:35px;
	height:35px;
	line-height:35px;
}

/* =========================================================
	Home
============================================================ */	
/******** Slider ********/
#home {
   height: 100% !important;
   float: left;
   position: relative;
}

#home .motto{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	float: left;
	position: absolute;
	top: 38%;
	z-index: 1;
	text-shadow: 2px 2px #000;
}

#home .motto img{
	width: 125px;
}

#home .motto span{
	color: #889aca;
}

#home .motto h1{
	color: #ffffff;
	font-size: 48px;
	font-weight: 700;
	line-height: 40px;
	margin-bottom: 18px;
}

#home .motto p{
	font-size: 18px;
	margin-top: 10px;
	color: #ffffff;
}

.main-container {
	width: 100%;
	height: 100%;
    clear: both;
}

.links-slider {
	width: 100%;
	height: 100px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
    clear: both;
	background-color: rgba(43, 48, 52, 0.7);
	bottom: 0px;
	position: absolute;
	z-index: 999;
}

.links-slider li {
	text-align: center;
}

.links-slider li img{
	width: 145px;
}

@media (max-width: 1200px){
.links-slider li img{
	width: 125px;
	margin-top: 5px;
}	
}


@media (max-width: 991px){
#home .motto{
	top: 35%;
}

#home .motto h1{
	color: #fff;
	margin-bottom: 5px;
}

#home .motto p{
	font-size: 18px;
}

@media (max-width: 530px){
.links-slider li img{
	width: 100px;
	margin-top: 10px;
}	
}

@media (max-width: 340px){
.links-slider li img{
	width: 70px;
	margin-top: 15px;
}	
}


/******** Links Slider ********/
.links-slider .btn-slider {
  font-size: 14px;
}
}

@media (max-width: 450px){
#home .motto{
	top: 25%;
}

#home .motto h1{
	color: #fff;
	font-size: 35px;
	line-height: 35px;
	margin-bottom: -5px;
}

#home .motto p{
	font-size: 15px;
}

#home .motto img{
	width: 95px;
}


/******** Slider ********/
.links-slider .btn-slider {
  font-size: 12px;
}

}

/******** Slider right ********/
.slider-right {
	height: 100%;
	float: left;
}

.slider-right .row{
	height: 100%;
}

.signup {
	width: 50%;
	text-align: center;
	height: 55%;
	background-image: url("../images/inscription/inscripcion-tech-transfer-upv.jpg");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	font-weight: 700;
}

.aboutus {
	width: 25%;
    height:45%;
	padding: 0 5% 0 5%;
	color: #fff;
	background-color: #00abf0;
	float: left;
	text-align: center;
	display: table;
}

.aboutus span{
	width: 100%;
	display: table-cell;
    vertical-align: middle;
}

.aboutus span h2{
	width: 100%;
	margin-bottom: 0px;
}

.services {
	width: 25%;
    height:45%;
	color: #fff;
	float: left;
	background-image: url("../images/slider/servicios-tech-transfer-upv.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 991px){
.signup {
	width: 100%;
	height: auto;
}

.aboutus {
	width: 50%;
    height:45%;
}

.services {
	width: 50%;
    height:45%;
}
}

@media (max-width: 600px){
.aboutus {
	width: 100%;
    height:45%;
}

.services {
	width: 100%;
    height:45%;
}	
}

/******** Characteristics ********/
#knowus {
   padding: 150px 0 150px 0;
}

#knowus ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 5px;
}

/******** Subsidiaries ********/
#subsidiaries {
   padding: 150px 0 150px 0;
}

#itemslider .logo img{
  width: 200px;
}

#itemslider p{
	padding: 0 20px 0 20px;
	text-align: center;
}

#itemslider h4{
	color: #67b5d4;
	font-weight: 400;
	font-size: 12px;
	margin: 5px auto 3px;
}
#itemslider h5{
	color: #3b3b3b;
	font-weight: 700;
	font-size: 12px;
	margin: 3px auto 2px;
}
#itemslider a{
	color: #aaaaaa;
}

#slider-control img{
  padding-top: 60%;
  margin: 0 auto;
}
@media screen and (max-width: 992px){
#slider-control img {
  padding-top: 70px;
  margin: 0 auto;
}
}

.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
  margin-left: -25px;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right: -25px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
  display: none;
}

@media (max-width: 768px) {
.carousel-showmanymoveone .carousel-control.left {
  margin-left: 5px;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right: 5px;
}	
}

@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -25%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 25%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}



/******** News ********/
#news {
   padding: 60px 0 60px 0;
   background-color: #f7f7f7;
}

.image-news {
	width: 100%;
	display: inline-block;
	position: relative;
	display: inline-block;
    background: black;
    padding: 0;
}

.image-news img{
	width: 100%;
	display: block;
    -webkit-transition: all 0.5s linear;
       -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
         -o-transition: all 0.5s linear;
            transition: all 0.5s linear;
}

.image-news img:hover{
	opacity: 0.7;
}

.date-news {
	height: 35px;
	padding: 10px;
	color: #fff;
	background-color: rgba(0, 171, 239, 0.5);
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: 89;
}

.development-news {
	min-height: 290px;
	padding: 20px 30px 0 30px;
	background-color: #fff;
}

.development-news h4{
	color: #00abef;
	font-size: 18px;
	transition: all 0.5s ease;
	text-transform: none;
}

.development-news h4:hover{
	color: #3b3b3b;
}

.development-news p{
	margin-bottom: 20px;
}

@media (max-width: 991px){
.development-news {
	min-height: 225px;
}

#news .col-sm-6{
	margin-bottom: 15px;
}
}

@media (max-width: 390px){
.development-news {
	min-height: 265px;
}
}


/******** Inscription ********/
#inscription .subtitle { 
	color: #3b3b3b;
}

#inscription ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 5px;
}

#inscription li {
    text-align: left;
}

#inscription .list-model {
	margin: 0 auto !important;
}

@media (max-width: 1100px){
#inscription .list-model {
	width: 100%;
}	
}

#inscription .parallax {
    background-image: url("../images/inscription/inscripcion-tech-transfer-upv.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display:table;
	width: 100%;
	padding: 150px 0 150px 0;
}

.centering {
	height: 325px; 
	display:table-cell; 
	vertical-align: middle;
}

.inscription {
	padding: 20px 5px 20px 5px;
	float:none;
	margin:0 auto;
}

.inscription a{
	color: #fff;
}

.inscription h2 {
	color: #fff;
	text-transform: none;
    margin-bottom: 0px;
}

.inscription h3:after {
    margin: 0p;
    height: 0px;
    background: none;
}

.inscription img{
	width: 64px;
	margin: 10px 0 10px 0;
}

.inscription .inscriptionfancy{
	width: 640px !important;
	height: 385px !important;
}

@media (max-width: 1170px){
	#inscription .parallax {
	background-attachment: scroll !important;
    background-position: center center !important;
}
}

.inscription .bases,
.inscription .btform{
	width: 240px;
	padding: 15px 30px 15px 30px;
	color: #b1b1b1;
	margin: 0 auto;
	margin-bottom: 5px;
	display: inline-block;
	text-align: center;
	
	background-color: rgba(0, 0, 0, 0.8);
	transition: all 0.5s ease;
}

.inscription .bases:hover,
.inscription .btform:hover{
	background-color: rgba(0, 171, 239, 0.9);
}

.inscription .bases a,
.inscription .btform a{
	color: #b1b1b1;
}

.inscription .bases i,
.inscription .btform i{
	color: #c94021;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
}

.inscription .bases h4,
.inscription .btform h4{
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	margin: 10px 0 5px 0;
}

.inscription .bases p,
.inscription .btform p{
	color: #fff;
}

.bt-model{
	width: 480px;
	margin: 0 auto;
	padding: 10px;
	display: inline-block;
	background-color: rgba(255, 255, 255, 0.7);
	background-color: #fff;
}

.bt-model-text{
	font-weight: 700;
	text-transform: uppercase;
	background:url('/images/bt-minus.png') no-repeat;
	background-position:right 0px;
	cursor:pointer;
}

.collapsed .bt-model-text{
  background-image:url('/images/bt-plus.png');
}

.content-coll{
  height:auto;
  min-height:100px;
  overflow:hidden;
  transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
}
.collapsed .content-coll{
  min-height:0px;
  height:0px;
}

@media (max-width: 510px){
.bt-model{
	width: 100%;
}	
}


/******** Partners ********/
#partners {
   padding: 40px 0 40px 0;
   text-align: center;
}

#partners .list-inline li{
	margin-bottom: 40px;
}



/******** Collaborators ********/
#collaborators {
   padding: 40px 0 40px 0;
   text-align: center;
}

#collaborators .list-inline li{
	margin-bottom: 40px;
}

.resto-list li img{
	width: 65% !important;
}

@media (max-width: 600px){
#partners .list-inline li img,
#collaborators .list-inline li img{
	width:75%;
}

.resto-list li{
	width: 32.33% !important;
}

.resto-list li img{
	width: 45% !important;
}
}

@media (max-width: 403px){
#partners .list-inline li ,
#collaborators .list-inline li {
	width:49%;
}


#partners .list-inline li img,
#collaborators .list-inline li img{
	width:85%;
}

.resto-list li img{
	width: 75% !important;
}
}


@media (max-width: 300px){
#partners .list-inline li ,
#collaborators .list-inline li {
	width:100%;
}

#partners .list-inline li img,
#collaborators .list-inline li img{
	width:auto;
}

.resto-list li{
	width: 49% !important;
}


.resto-list li img{
	width: 85% !important;
}
}

/******** Footer ********/
footer {
	color: #fff;
	display: block;
    background-color: #0792ca;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjEwMCUiIHgyPSIwJSIgeTI9IjAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMDBhYmVmIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwZDgwYWUiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjg1NyIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCN2c2dnKSIgLz48L3N2Zz4=);
    background-image: -webkit-gradient(linear, 0% 100%, 0% 0%,color-stop(0, rgb(0, 171, 239)),color-stop(0.857, rgb(13, 128, 174)));
    /* Android 2.3 */
    background-image: -webkit-linear-gradient(bottom,rgb(0, 171, 239) -0.1%,rgb(13, 128, 174) 85.7%);
    /* IE10+ */
    background-image: linear-gradient(to top,rgb(0, 171, 239) -0.1%,rgb(13, 128, 174) 85.7%);
    background-image: -ms-linear-gradient(bottom,rgb(0, 171, 239) -0.1%,rgb(13, 128, 174) 85.7%);
}
 
/* IE8- CSS hack */
@media \0screen\,screen\9 {
    footer {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0d80ae",endColorstr="#ff00abef",GradientType=0);
    }
}

footer .list-inline li{
	margin-bottom: 40px;
}

footer .container{
	width: 1000px;
}

@media (max-width: 992px){
footer .container{
	width: 100%;
}
}

footer ul{
	list-style: none;
}

footer li{
	margin: 0 5px 0 5px;
	display: inline-block;
}

footer li a{
	text-decoration: underline;
}

footer a{
	color: #fff;
}

footer .logo-foot img{
	width: 250px;
}

footer .logo-foot2 img{
	width: 350px;
}

footer .foot-bottom{
	border-top: 1px solid #80d5f7;
}

@media (max-width: 500px){
footer .logo-foot img{
	width: 65%;
}

footer .logo-foot2 img{
	width: 75%;
}
}

/******** Estudio447 ********/
.estudio447 img{
	width: 80px;
}

/* =========================================================
	Page title
============================================================ */	
#page-title {
	height: 385px;
	background-color: #f7f7f7;
	position: relative;
}

#page-title h2{
	font-size: 20px;
	margin-bottom: 0;
}

#page-title ol{
	text-align: right;
}

#page-title .container-fluid{
	color: #3b3b3b;
	padding: 35px 0 35px 0;
	width: 100% !important;
	bottom: 20%;
	position: absolute;
	z-index: 79;
}

#page-title .title-bread{
	text-align: right;
	text-transform: uppercase;
}

@media (max-width: 767px){
#page-title {
	height: 325px;
}

#page-title h2{
		text-align: center;
	}
	
#page-title ol{
	text-align: center;
}

#page-title .title-bread{
	text-align: center;
}
}

/* =========================================================
	General section
============================================================ */	
#general {
	margin: 60px 0 60px 0;
}

#general ul {
    list-style: none;
    padding-left: 0;
	margin-bottom: 5px;
}

/******** File facilitie ********/
.file-facilitie ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 5px;
}

/******** List facilities ********/
.list-facilities li:before {
	margin-right: 5px;
	content:"\e089";
	font-family: 'Glyphicons Halflings';
	color: #9a3936;
	line-height: 15px;
}

/* =========================================================
	News
============================================================ */	
/******** General ********/
#news-inside {
	margin: 60px 0 60px 0;
}

#news-inside h4{
	width: 45%;
	color: #3b3b3b;
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 22px;
	text-transform: none;
}

#news-inside h4 span{
	color: #dfaf6d;
}

#news-inside .nav-pills {
	margin-bottom: 20px;
}

#news-inside .nav-pills > li {
	width: 100%;
	float: left;
	margin-bottom: 10px;
} 

#news-inside .nav-pills > li > a, 
#news-inside .nav-pills > li > a:focus {
	text-align: left;
	font-size: 18px;
    color: #3b3b3b;
    padding: 2px 0px 2px 0px;
    background-color: transparent;
    border: none;
}

#news-inside .nav-pills > li > a:hover,
#news-inside .nav-pills > li.active > a,
#news-inside .nav-pills > li.active > a:hover,
#news-inside .nav-pills > li.active > a:focus{
    color: #9a3936;
	border: none;
}

#news-inside .nav-pills > li .date {
    text-align: center;
    display: block;
    width: 70px;
    height: 68px;
    float: left;
    padding: 15px 0 0 0;
    font-size: 16px;
    color: #fff;
	background-color: #00abf0;
    margin-right: 20px;
    line-height: 1;
}

#news-inside .nav-pills > li .link-news {
	font-weight: 700;
    margin-top: 5px;
    overflow: hidden;
}

#news-inside .nav-pills > li .link-news a{
	color: #00abf0;
	transition: all 0.5s ease;
}

#news-inside .nav-pills > li .link-news a:hover{
	color: #3b3b3b;
}


@media (max-width: 991px){
#news-inside h4{
	width: 100%;
}	

#news-inside .col-md-4{
	float: right;
}

#news-inside .col-md-8{
	float: left;
}
}

/******** List news ********/
.list-news .photo-date {
	width: 100%;
	min-height: 35px;
	position: relative;
	padding: 0;
}

.list-news .photo-date img {
	width: 100%;
}

.list-news .photo-date .date {
	height: 35px;
	padding: 10px;
	color: #fff;
	background-color: rgba(0, 171, 240, 0.5);
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 89;
	float: left;
}

.list-news{
	margin-bottom: 20px;
}

.list-news .col-xs-12{
	margin-bottom: 20px;
}

.list-news a h5{
	color: #00abf0;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: none;
	transition: all 0.5s ease;
}

.list-news a:hover h5{
	color: #3b3b3b;
}

.list-news a.see-news{
	border-left: 6px solid #00abf0;
	color: #00abf0;
	padding-left: 5px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.5s ease;
}

.list-news a.see-news:hover{
	border-left: 6px solid #3b3b3b;
	color: #3b3b3b;
}


/******** Last news ********/
.last-news h5 {
	margin-top: 0;
	font-size: 16px;
	color: #3b3b3b;
}

/******** News post ********/
.news-post{
	margin-bottom: 20px;
}

.news-post .col-xs-12{
	margin-bottom: 20px;
}

.news-post h5{
	color: #3b3b3b;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: none;
}

.news-post .photo-date {
	width: 100%;
	min-height: 35px;
	position: relative;
	padding: 0;
}

.news-post .photo-date img {
	width: 100%;
}

.news-post .date {
	height: 35px;
	padding: 10px;
	color: #fff;
	background-color: rgba(0, 171, 240, 0.5);
	float: left;
	clear: both;
}

.news-post .downloads ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 5px;
}

.news-post p img {
	max-width: 100%;
	height: auto;
	float: left;
    margin: 0 10px 5px 0;
}

.news-post .divimagen div img{
	max-width: 100%;
	height: auto;
}


@media (max-width: 560px){
.news-post p img {
	width: 100%;
	height: auto;
}
}

/******** Contact ********/
.form-contact h5{
	font-size: 12px;
	margin-top: 10px;
}
	
.form-contact label{
	color: #232323;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}

.form-contact label span{
	color: #9a3936;
	font-size: 8px;
	text-transform: none;
}

.form-contact sup{
	color: #9a3936;
	font-weight: 700;
}

.form-contact input[type="text"],
.form-contact input[type="password"],
.form-contact select,
.form-contact textarea {
    line-height: 40px;
    padding: 0 12px;
    border: 2px solid #e4e4e4;
    width: 100%;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
	border-radius: 0px;
}

.form-contact input[type="text"],
.form-contact input[type="password"],
.form-contact select{
	height: 40px;
}

.form-contact textarea{
	height: 100px;
}

.form-contact select:hover {
	cursor: pointer;
}

.form-contact ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #ccc;
}
.form-contact ::-moz-placeholder { /* Firefox 19+ */
  color: #ccc;
}
.form-contact :-ms-input-placeholder { /* IE 10+ */
  color: #ccc;
}
.form-contact :-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}

.form-contact hr{
	margin-bottom: 0px;
}

.form-contact .title-form {
	color: #818181;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
	font-weight: 700;
}

.map-contact .iframe-container {
     padding-bottom:36.25% !important;
}

